### Method

# Json Array get_elements

#### Declaration [src]

    GList*
    json_array_get_elements (
      JsonArray* array
    )

#### Description [src]

Retrieves all the elements of an array as a list of nodes.

#### Return value

Type: A list of `JsonNode*`

The elements of the array.

The caller of the method takes ownership of the data container, but not the data inside it.
The return value can be `NULL`.